<?xml version="1.0" encoding="windows-1252"?>
<resources>
<dlg id="201">
<string id="caption">Invia tramite fax</string>
<string id="203">Aggiungi file...</string>
<string id="204">Rimuovi file</string>
<string id="9">?</string>
<string id="205">Avvia</string>
<string id="208">Chiudi</string>
</dlg>
<strings>
<string id="100">SendFaxUI</string>
<string id="101">%s su %s</string>
<string id="102">Tutti i file (*.*)|*.*||</string>
<string id="104">Impossibile stampare i file.
Codice di errore %08,8Xh</string>
<string id="105">Impossibile accedere al file:
%s
Codice di errore %08,8Xh</string>
<string id="107">Nome file</string>
<string id="108">Nome cartella</string>
</strings>
</resources>
